#include "xgfxscenedynbrush.h"

XGfxSceneDynBrush::XGfxSceneDynBrush()
    : XAsset()
    , mInfo()
    , mDynEntId(0)
{
    SetName("GFX Scene Dynamic Brush");
}

XGfxSceneDynBrush::~XGfxSceneDynBrush()
{
    
}

void XGfxSceneDynBrush::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxSceneDynBrush::ParseData
}

void XGfxSceneDynBrush::Clear()
{
    
}
